Subject: Ticket Assigned - Fwd: Morning,
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 May 2020 06:47:56 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Morning, ---------- Forwarded message ---------
From: Harpreet Kaur <[email-masked]>
Date: Mon, 4 May 2020 at 08:56
Subject: Morning,
To: [email-masked] <[email-masked]>

Hi , I have a order from babyshop since last month 13 /04/2020 ( Monday ) .
I already call babyshop many times and they told me that my order is
already handled to courier company shipa. I want to know when I will get my
products . Now almost 1 month is about is finished. I am really
disappointed. Just want to know ...... when I get my products exactly?????
Otherwise I would like to cancel my order . My order number Tracking ID is
S000978687308 and babyshop order number 9777600992. One more thing I call
team shipa for than 10 times since last 4 days nobody is answering.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/886593